<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SplashActivity"
    android:baselineAligned="false"
    android:weightSum="1"
    android:background="#000000">

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Start new"
        android:id="@+id/button2"
        android:onClick="onClickNew"
        android:background="#000000"
        android:textColor="#33b5e5"
        android:textStyle="bold"
        style="@style/Base.ThemeOverlay.AppCompat.Light"
        android:layout_marginTop="76dp"
        android:textSize="30dp"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Continue"
        android:id="@+id/button_continue"
        android:onClick="onClickContinue"
        android:longClickable="false"
        android:background="#000000"
        android:textColor="#33b5e5"
        android:textStyle="bold"
        android:textSize="30dp"
        android:layout_alignParentBottom="true"
        android:layout_alignLeft="@+id/button2"
        android:layout_alignStart="@+id/button2"
        android:layout_marginBottom="165dp" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="ListItems"
        android:id="@+id/button"
        android:textColor="#33b5e5"
        android:textSize="30dp"
        android:background="#000000"
        android:textStyle="bold"
        android:layout_below="@+id/button2"
        android:layout_alignLeft="@+id/button2"
        android:layout_alignStart="@+id/button2"
        android:layout_marginTop="63dp"
        android:onClick="onClickList" />
</RelativeLayout>
